Mac OS 10.7 und Canon Lide 60: Wollen die nicht mehr?

10/08/2012 - 21:03 von Th.me | Report spam
Hallo,

nach dem Updaten auf 10.7.4 (incl. neuem Rechner) will mein altgedienter
Canon Lide 60 Scanner nicht mehr. Die Software CanoScan Toolbox 4.9
meint, das keine Verbindung aufgebaut werden kann. Auf der Webseite von
Canon ist keine höhere Versionsnummer der Toolbox zu finden. Einzig an
unterster Stelle gibt es ein Progammpaket


Software
Dateiversion: 1.5.1.0
Dateigröße: 114 KB
Dateiname: deldrvosx1510efg.dmg



mit der ich nichts anzufangen weis. Die kann auch nicht installiert
werden (PPC-Code). Kann jemand defenitiv sagen, ob der Scanner nicht
mehr mit dem Mac OS kann?

Digitale Bilder habe ich dann auch noch mal gestartet. Das Programm
erkennt auch keinen Scanner.

Gruß aus Henstedt-Ulzburg, Deutschlands größtem Dorf (Schleswig-
Holstein, Kreis Segeberg). Urlaubsbilder: http://www.thomas-heier.de
Filme: http://www.youtube.com/user/thshDE?...e=mhum#g/u
Mein Flohmarkt: http://www.thomas-heier.de/flohmark...markt.html
 

Lesen sie die antworten

#1 Gerald E:scher
10/08/2012 - 22:33 | Warnen spam
Thomas Heier schrieb am 10/8/2012 21:03:

nach dem Updaten auf 10.7.4 (incl. neuem Rechner) will mein altgedienter
Canon Lide 60 Scanner nicht mehr.



SANE unterstützt deinen Scanner
http://www.sane-project.org/sane-mfgs.html#Z-CANON
Installieren làsst sich SANE z.B. über MacPorts.

Gerald

Ähnliche fragen